Bug 170435 - %{_libdir}/R/share/perl/build-help.pl no longer accepts --htmllists
%{_libdir}/R/share/perl/build-help.pl no longer accepts --htmllists
Product: Fedora
Classification: Fedora
Component: R (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-10-11 14:27 EDT by José Matos
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-07 10:13:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description José Matos 2005-10-11 14:27:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.2 (like Gecko)

Description of problem:
After the recent upgrade to R 2.2.0 the post{install|uninstall} scriplets 
still use 
%{_libdir}/R/share/perl/build-help.pl --htmllists > /dev/null 2>/dev/null 
It is no longer needed as R automatically updates those files. 
OTHO build-help.pl no longer accepts the --htmllists 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Tom "spot" Callaway 2006-04-07 10:13:18 EDT
This is resolved in the current R packages.

Note You need to log in before you can comment on or make changes to this bug.